Bug 1411323 (Gluster-HC-3) - [Tracker] Gluster Hyperconvergence - v1.1
Summary: [Tracker] Gluster Hyperconvergence - v1.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: Gluster-HC-3
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified
Version: rhgs-3.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Atin Mukherjee
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On: 1022961 1291165 1311234 1319471 1334256 1342550 1349335 1351211 1359265 1396993 1397870 1411907 1411927 1412554 1414794 1415179 1415618 1415644 1417558 1425125 1426517 1430682 1431094 1431517 1431529 1433287 1433564 1433925 1434444 1434653 1434735 1434774 1435570 1437330 1438596 1438640 1438654 1439069 1439657 1440630 1441523 1441530 1443169 1444829 1445570 1446509 1447959 1449217 1450759 1455010 1455994 1456155 1456199 1456370 1459051 1459886 1459894 1462082 1463094 1463907 1463917 1466128 1466326 1468484 1468969 1469436 1471799 1472218 1473218 1473603 1474267 1477452 1478339 1479716 1482987 1482994 1488546 1488718 1488719 1488727 1555200
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 13:23 UTC by Sahina Bose
Modified: 2018-07-03 06:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-03 06:16:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1277939 None CLOSED (Gluster-HC-2) [TRACKER] Gluster Hyperconvergence - MVP 2019-02-25 07:32:56 UTC

Internal Links: 1277939

Description Sahina Bose 2017-01-09 13:23:01 UTC
Description of problem:
Tracker bug for Gluster-RHV hyperconvergence v1.1

Version-Release number of selected component (if applicable):


How reproducible:
NA


Note You need to log in before you can comment on or make changes to this bug.